

/* Barre de naviagation verte */
.chemintop
{
	background-image:url("../Images/home/fond_titre_rubrique.png");
	font-family:Arial;
	font-size:14px;
	color:#333333;
	padding-left:15px;
	height:22px;
	vertical-align:middle;
}

.boutonstop
{
	text-align : right;
}

/* Cadre en haut de chaque étude */
.tabhead
{	
	width : 574px;
}

/* Cadre d'intro */
.tdIntro
{
	color : #595959;
	padding-right : 10px;
	line-height:140%;
	font-family : Verdana;
	font-size : 9pt;
	text-align : justify;
}

/* Cadre de liens d'études */
.tdEncartLiens 
{
	border : solid 1px #C6C6C6;
	color : #A6A6A6;
	font-family : Verdana;
    font-size : 7pt;
    width : 160px;
}

.tdEncartLiens ul 
{
	margin-left: 2em;
	padding-left: 0;
}

.tdEncartLiens li 
{
	padding-bottom : 2px;
	list-style-image: url(../Images/Common/pucePerimetre.gif);
	font-family : Verdana;
    font-size : 7pt;
    color: #A6A6A6;
}

.tdTitrePerimetre
{
	padding-left : 5px;
}

/* Titre de l'article */
.titreArticle
{
	font-family:Verdana;
	font-size:16pt;
	color:#595959;
	/*padding-left:10px;*/
	text-align:left;
	/*padding-right:10px;*/
	padding-top:10px;
}

.textRSS
{
	font-family:Verdana;
	text-align:justify;
    line-height:150%;
	font-size:11px;
	color:#333333;
	/*font-weight:bold;*/
	vertical-align:top;
}

/* Titre vert des paragraphes */
.textArticle
{
	padding-left:12px;
	padding-right:12px;
	padding-top:10px;
	font-family:Verdana;
	text-align:justify;
    line-height:150%;
	font-size:8pt;
	color:#595959;
	/*font-weight:bold;*/
	vertical-align:top;
}

.titreArticle2
{
	padding-left:12px;
	padding-right:12px;
	padding-top:20px;
	font-family:Arial;
	font-size:13pt;
	color:#89AC15;
	/*font-weight:bold;*/
}

/*.tdSTitre
{
	font-size:14px;
    font-family:Verdana;
    color:#595959;
    padding-left:10px;
    padding-bottom:20px
}*/

.tdPerimetre
{
	font-size:7pt;
    font-family:Verdana;
    color:#A6A6A6;
    padding-left:10px;
    padding-bottom:20px
}

.btnlienright
{
	text-align:right;
	padding-right:10px;
}

.btnlienrightHidden
{
	text-align:right;
	padding-right:10px;
	display:none;
}

.imgarticle
{
	border-style:solid;
	text-align:center;
	border-color:rgb(221,217,195);
	border-width:1px;
}

.legende
{
	font-size:7pt;
	color:#808080;
}

.tdMethodo
{
	font-size:8pt;
	border : solid 1px #C6C6C6;
	color: #A6A6A6;
	width : 497px;
	margin-left: auto;
    margin-right: auto;
    padding : 10px;
    text-align : justify;
}

.tabSavoirPlus
{
	width : 362px;
	text-align : left;
	vertical-align : top;
	/*border : solid 1px #C6C6C6;*/
}

/* Pied de page d'étude */
.tdBoutons
{
	width : 160px;
	padding-left : 20px;
	text-align : left;
	border : solid 1px #C6C6C6;
	color : #898989;
	line-height : 150%;
}

.tdEspace
{
	width : 10px;
}

.tabPied
{
	width : 522px;
	vertical-align : top;
}

.tdSavoirPlus
{
	vertical-align : top;
	width : 362px;
}

.tdSavoirPlusTitre
{
	font-weight:bold;
	color:#89AC15;
	font-size:9pt;
}

.tdBoutons2
{
	width : 174px;
	text-align : center;
	/*border : solid 1px #C6C6C6;*/
}

.tdEspace2
{
	width : 174px;
	text-align : center;
}

.tabPied2
{
	border : solid 1px #C6C6C6;
	width : 522px;
}

/*.tdSp2
{
	color : #898989;
	line-height:150%;
}*/

.tdCellLink
{
	padding-top : 5px;
	color : #808080;
	line-height : 150%;
}

.tdCellLink ul 
{
	margin-left: 0;
	padding-left: 1em;
}

.tdCellLink li 
{
	padding-bottom : 2px;
	list-style-image: url(../Images/home/puce_list.gif);
	font-family : Verdana;
    font-size : 8pt;
    /*list-style-position :inside;*/
    color: #808080;
}

.tabPied a
{
	text-decoration : none;
	color: #808080;	
}

.tabPied a:hover
{
	text-decoration : none;
	color:#A6A6A6;
}

.divOffre
{
	color:#89AC15;
	font-weight:bold;
	border: solid 1px #89AC15;
	width : 457px;
	padding :10px;
    text-align : justify;	
}

.divOffre a
{
	text-decoration: none;
	color:#89AC15;
}

.divOffre a:hover
{
	text-decoration: none;
	color:#89AC15;
}